/* brands */

.brands {
    width: 960px;
    margin: 20px auto;
    position: relative;
}

button {
    width: 55px;
    height: 155px;
    border: 0 none;
    float: left;
    text-indent: -999px;
}

.brands .prev {
    background: url('/cutting-rooms/brands/previous.jpg') no-repeat;
    position: absolute;
    left: -60px;
    top: -5px;
}

.brands .next {
    background: url('/cutting-rooms/brands/next.jpg') no-repeat;
    position: absolute;
    right: -60px;
    top: -5px;
}

button:hover {
    cursor: pointer;
    opacity:0.8; 
    filter:alpha(opacity=80);
}   

.carousel {
    position: relative;
    overflow: hidden;
    width: 958px !important;
    height: 155px;
    background: #f2f2f2;
    float: left;
    padding: 10px 0;
    margin: 0 0 10px;
}

.carousel ul {
    width: 20000px;
    position: absolute;
    list-style: none;
    padding: 20px 0 0;
    margin: 0;
    background: #f2f2f2;
}

.carousel li {
    width: 218px;
    height: 155px;
    vertical-align: middle;
    margin: 0 32px 0 0;
    text-align: center;
    background: url('/cutting-rooms/brands/shadow.png') no-repeat bottom center;
}

.carousel img {
    max-width: 218px;
    max-height: 142px;
}
.carousel a img {
    border: 0;
    }

